Loading...
Searching...
No Matches
CProfiler Class Reference

## Static Public Member Functions

static void | SetSystemUtils (CSystemUtils *systemUtils)
static void | StartPerformanceCounter (PerformanceCounter counter)
static void | StopPerformanceCounter (PerformanceCounter counter)
static long long | GetPerformanceCounterTime (PerformanceCounter counter)
static float | GetPerformanceCounterFraction (PerformanceCounter counter)

The documentation for this class was generated from the following files:

- src/common/profiler.h
- src/common/profiler.cpp